Subject: Re: impiety whosoever

From: "Lucasta Blum" <[email-masked]>
Date: Sun, 1 Jan 2006 21:11:33 -0500

http://www.feelathes.com

chair. The boy congratulated himself on his good looks; the girl grew
angry, and could not bear the self-praises of her Brother, interpreting
all he said (and how could she do otherwise?) into reflection on
herself. She ran off to her father. to be avenged on her Brother, and
spitefully accused him of having, as a boy, made use of that which
belonged only to girls. The father embraced them both, and bestowing his
kisses and affection impartially on each, said, I wish you both would
look into the mirror every day: you, my son, that you may not spoil your
beauty by evil conduct; and you, my daughter, that you may make up for
your lack of beauty by your virtues. The Wasps, the Partridges, and the
Farmer THE WASPS and the Partridges, overcome with thirst, came to a